FAQs Técnicas

Realizar una pregunta

¿Es posible utilizar Vijeo Citect 7.2 en entornos virtualizados de 64 bits?

 Vijeo Citect no puede funcionar en entornos virtulazados de 64 bits.
Si trabaja bajo virtualización con VMWare, los requisitos mínimos son VMWorkstation 6.03 o superior. Debido a problemas de compatibilidad entre VMWare Workstation y el software SafeNet Sentinel utilizado por la llave hardware para su protección, Vijeo Citect no puede funcionar con entornos virtualizados de 64 bits.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?